manifestVersion: "0.0.1"
id: flaresolverr
category: networking
name: flaresolverr
version: "3.4.6"
tagline: Прокси-сервер для обхода защиты Cloudflare и DDoS-GUARD
description: >
  FlareSolverr — это прокси-сервер, предназначенный для обхода защиты от ботов и DDoS от Cloudflare и DDoS-GUARD.
  Он работает путем запуска прокси-сервера и ожидания запросов пользователей.
  
  
  Когда запрос получен, он использует Selenium с undetected-chromedriver для запуска безголового браузера (Chrome).
  Этот браузер переходит по запрошенному URL-адресу, автоматически решая проблемы безопасности. 
  После устранения проблемы HTML-код и необходимые файлы cookie отправляются обратно пользователю.
  
  
  Эти возвращенные файлы cookie затем можно использовать с другими HTTP-клиентами для прямого доступа к защищенному контенту.
  Он поддерживает как временные, так и постоянные пользовательские сеансы.
  
  
  Примечание. Используйте http://flaresolverr_server_1:8191/v1 в качестве URL-адреса для интеграции с другими приложениями.
developer: FlareSolverr
website: https://github.com/FlareSolverr/FlareSolverr
dependencies: []
repo: https://github.com/FlareSolverr/FlareSolverr
support: https://github.com/FlareSolverr/FlareSolverr/issues
port: 8191
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
releaseNotes: ""
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
